Мой компьютер не поддерживает единство?

Мне сказали, что мой ПК не поддерживает единство на установку в Ubuntu 11. Его

  • Процессор Intel c2d все T9300 2.5 ГГц
  • 4 ГБ ПАМЯТИ DDR2
  • 320ГБ HDD
  • NVIDIA серии GeForce 8600MGT

Он поддерживает единство, если да, то как я могу включить единства. На данный момент версии Ubuntu 10 тема штучка :) спасибо

+157
remy lei 17 авг. 2017 г., 10:53:20
32 ответов

Этот сайт имеет хороший список. Penguspy.

+965
380668814670 03 февр. '09 в 4:24

Использование удаленного рабочего стола в Ubuntu очень просто. Вы просто зайдите в настройки системы и включить его, и он будет делать ВСЮ работу за вас. . к тому же несколько ящиков, чтобы проверить. Это очень простой учебник, если вы хотите попробовать его. работал для меня. Удаленный Рабочий Стол В Ubuntu 11.10 Настройка Инструкция

+943
fuego 21 июл. 2017 г., 16:42:22
Другие ответы

Связанные вопросы


Похожие вопросы

Я делаю несколько тестов производительности для приложений в Ubuntu. Есть хороший способ (или приложение) для измерения загрузки ЦП в одном приложении?

Я бы здорово, если бы можно было также создавать диаграммы использования процессора с течением времени, но это не является необходимостью.

+934
Gasotin 25 авг. 2016 г., 13:38:17

В основном это выглядит, как вы пытаетесь зайти слишком далеко.

Попробуйте обновить в меньшем масштабе. По данным ваших источников вы собираетесь с 11.10 до 12.10. Вместо этого попробуйте обновиться до 12.04

Также у вас есть некоторые

Вт: не удалось получить http://archive.ubuntu.com/ubuntu/dists/quantal/InRelease
Вт: не удалось получить http://archive.ubuntu.com/ubuntu/dists/quantal-updates/InRelease
Вт: не удалось получить http://archive.ubuntu.com/ubuntu/dists/quantal-security/InRelease
Вт: не удалось получить http://archive.ubuntu.com/ubuntu/dists/quantal/Release.gpg не могли решить 'archive.ubuntu.com'
Вт: не удалось получить http://archive.ubuntu.com/ubuntu/dists/quantal-updates/Release.gpg не могли решить 'archive.ubuntu.com'
Вт: не удалось получить http://archive.ubuntu.com/ubuntu/dists/quantal-security/Release.gpg не могли решить 'archive.ubuntu.com'




Это означает, что ваш отсутствующий несколько основных пакетов вам нужно.

Начать устранение ошибки достижении ваших репозиториев, затем попробуйте снова установить обновление.

Если вы не можете достичь archive.ubuntu.com попробуйте одно из зеркал здесь.

Как только вы сможете на самом деле получить список пакета вещи должны решать сами.

Попробуйте этот ответ за помощь в решении РЕПО.

+926
Cindy Walker 30 нояб. 2010 г., 21:27:23

Что я сделал:

места>домашняя папка. Под вид, проверить Показывать скрытые файлы. найти monitors.xml и откройте его с помощью текстового редактора. сделайте копию на всякий случай.

определить монитор, который вы хотите быть первичным (наименование поставщика, резолюции и т. д.) и искать в командной строке < первичной>нет< /основной>. изменить его на < первичной>да< /основной>

Сохраните документ и перезагрузите компьютер, чтобы увидеть, если он взял.

надеюсь, что помогает кто-то там.

+915
khakiout 11 июн. 2019 г., 19:34:34

В официальных репозиториях Ubuntu поддерживаются группой людей. Потому что им нужно время, чтобы проверить каждое приложение для обновления и упаковать их для распространения, они, как правило, как правило, перегибают палку. Стабильность-это чуть менее важно.

Для получения передовых версий, вы можете создавать их из исходных кодов или загрузить пакет с их сайта (если они предлагают один, я вижу, программа не делает), но есть способ, что вы можете использовать APT для определенных программ. Launchpad, позволяет пользователям создавать свои собственные источников apt, что пакеты могут быть загружены из. Пакеты загружаются из они, вероятно, гораздо быстрее, чем обновление канонического архивов, потому что разработчик будет обновлять это самим, когда они делают это.

К сожалению, хотя программа на Launchpad, он не имеет этого. https://launchpad.net/okular

Вы могли бы быть в состоянии убедить их, чтобы сделать один, но в противном случае я думаю, активировав предварительно выпущенные пакеты, как Раду предложили, это лучший вариант.

+872
Oliver Baum 6 янв. 2019 г., 16:58:49

Ответ на этот вопрос заключается в накопитель sshd.конф и файл sshd_config (сервер) и файле ssh_config (клиента). В зависимости от уровня журнала он записывает в файл/var/журнал/системный журнал (по умолчанию) и/или в/var/журнал/авт.журнал (мышиloglevel 'многословный' содержит СШ попыток входа).

Если присутствует файл/var/журнал/надежности также содержит доступ к журналу.

Вам понадобится корень/судо доступ к редактированию любой из этих файлов: им будет слово-чтения, но не редактирования.

Рядом с этим. Помимо логина от демон SSH команды последний также показывает (не) логины от СШ. Информация для этой команды из каталога/var/журнал/wtmp ПО (будет несколько больше, я уверен).

И существует также вероятность того, что сисадмин установил демонов auditd или logwatch , что делает его практически невозможно скрыть свою деятельность, поскольку они могли получить уведомление основано на активности отмена регистрации СШ активности невозможно.

Пример в/var/журнал/авт.журнал:

10 августа 10:10:10 rinzwind накопитель sshd[3653]: некорректное имя пользователя текста от {ipadress}
10 августа 10:10:10 rinzwind накопитель sshd[3653]: превышение полномочий или плохие собственности на файл /var/журнал/btmp
10 августа 10:10:10 rinzwind министра внутренних дел Великобритании[3653]: ошибка: не удалось получить теневую информацию на вход nouser
10 августа 10:10:10 rinzwind накопитель sshd[3653]: ошибка неверный пароль для пользователя Test с {ipadress} порт {Порт} ssh2
10 августа 10:10:10 rinzwind накопитель sshd[3653]: превышение полномочий или плохие собственности на файл /var/журнал/btmp
+867
Aman Khan 5 июн. 2015 г., 17:09:08

Это может быть сама сеть маршрутизатора резервирование порт 22 для управления собой. Это имеет смысл, если он работал при изменении порта до 27. Какой роутер у вас есть?

+819
sladic 18 янв. 2016 г., 2:23:44

Я использую Ubuntu 12.04 с обновление Xfce

Моя история более чем неделю, но с сегодняшнего дня у меня странные проблемы с системой и помощью apache2, MySQL и phpMyAdmin и менеджер обновлений, и некоторыми другими.

Я помощью apache2, MySQL и phpmyadmin работает без каких-либо проблем.
История начинается с установки и настройки системы СШ. Я изменил некоторые параметры в hosts в файл и некоторые разрешения в /Главная/пользователя и другая ведьма, я не помню сейчас. Как я обнаружил позже моей помощью apache2, MySQL и phpmyadmin не работал вообще. После много погуглив и попробовав множество настроек, переустановка пакетов я решил проблемы с apache2 и MySQL, они работают, но через браузер все равно не работает.

  1. Когда я вхожу http://localhost/phpmyadmin/ у меня

Не удается запустить сеанс без ошибок, пожалуйста, проверьте ошибки приведен в файле php и/или веб-сервере лог-файл и настроить правильно ваш PHP.

Во время этой истории я сделал все возможные обновления системы обновления диспетчер, как я всегда делаю.

  1. После перезагрузки я заметил, что мой терминал имеют все горячие клавиши пустой! Но прежде чем они были похожи на сочетание клавиш Ctrl+шифт+Т, сочетание клавиш Ctrl+Shift+С и т. д.

  2. Мой менеджер обновлений разбился

не удалось открыть файл /var/lib в/с dpkg/статус - открытые 13 отказано в доступе.

Я не менял там какие-либо разрешения

  1. Плимут, новая версия тоже разбился.

Я переустановил их, и теперь я не видел краш-отчеты о них. Я переустановил и dbconfig-общие.

  1. Мой значок подключения к интернету dissapeard из верхней панели, но я могу открыть "сетевые подключения" из меню программ и интернет работает.

  2. Все вышеперечисленное я делаю в обновление Xfce, но когда я перешел на Юнити 2Д я увидел, что все окна без границ.

Я обнаружил, что я должен использовать единство --заменить я так и сделал но ничего не получается

 $ единство --заменить 

Проверки, если параметры должны быть перенесены ...нет
 Проверка внутренней файлы должны быть перенесены ...нет
 Бэкэнд : переименовать
 Интеграция : правда
 Профиль : единство
 Добавление плагинов
 Инициализация основных параметров...сделано
 менеджер (ядра) - предупреждаю: не удалось получить событие ConfigureNotify на 0x1e00004

 менеджер (ядра) - предупреждаю: не удалось получить событие ConfigureNotify на 0x1400002

 менеджер (ядра) - предупреждаю: не удалось получить событие ConfigureNotify на 0x1200002

 менеджер (ядра) - предупреждаю: не удалось получить событие ConfigureNotify на 0x3000004

 Инициализация составные параметры...сделано
 Инициализация параметры OpenGL...сделано
 Инициализация варианты декора...сделано
 Инициализация параметров vpswitch...сделано
 Инициализация параметров оснастки...сделано
 Инициализация параметров mousepoll...сделано
 Инициализация параметров изменения размеров...сделать
 Инициализация нужным местом...сделано
 Инициализация параметров перемещения...сделано
 Инициализация параметров стены...сделали
 Инициализация параметры сетки...сделано
 Инициализация параметров сеанса...сделано
 Инициализация параметров gnomecompat...сделано
 Инициализация параметров анимации...сделано
 Инициализация опции исчезают...сделано
 Инициализация параметров unitymtgrabhandles...сделано
 Инициализация варианты решения...сделано
 Инициализация параметров шкалы...сделано
 с Compiz (ЭКСПО) - предупреждаю: не удалось привязать изображение в текстуру
 Инициализация опции ЭКСПО...Сделано
 Инициализация параметров ezoom...сделано

 (обязательны:15150): переименовать-критический **: gconf_client_add_dir: gconf_valid_key утверждение `(каталог, нуль) не
 Предупредить 2012-12-22 02:56:45 единство.ибус <неизвестно>:0 не удалось загрузить файл /var/lib в/ДГУ/машина-код: не удалось открыть файл '/ВАР/Либ/ДГУ/машина-идентификатор': отказано в доступе
 Инициализация параметров unityshell...сделано
 менеджер (ядра) - предупреждаю: необрабатываемое ConfigureNotify на 0x3200090!
 с Compiz (основной) - предупреждаю: этого не должно случиться. вы, вероятно, следует файл ошибка об этом.
 менеджер (ядра) - предупреждаю: необрабатываемое ConfigureNotify на 0x3200093!
 с Compiz (основной) - предупреждаю: этого не должно случиться. вы, вероятно, следует файл ошибка об этом.
 менеджер (ядра) - предупреждаю: необрабатываемое ConfigureNotify на 0x3200096!
 с Compiz (основной) - предупреждаю: этого не должно случиться. вы, вероятно, следует файл ошибка об этом.
 менеджер (ядра) - предупреждаю: необрабатываемое ConfigureNotify на 0x3200099!
 с Compiz (основной) - предупреждаю: этого не должно случиться. вы, вероятно, следует файл ошибка об этом.
 Ошибка 2012-12-22 02:56:46 единство.Глеб-код <неизвестно>:0 g_object_unref: утверждение `G_IS_OBJECT (объекта) не
 Начиная ГТК-окна-декоратор
 менеджер (декор) - предупреждаю: без оформления по умолчанию, размещения не будет правильно
 менеджер (декор) - предупреждаю: без оформления по умолчанию, размещения не будет правильно

Я не знаю, почему так много вещей сломано, и я даже не знаю, с чего начать ремонт. Я погуглил от часов и дней. Помогите, пожалуйста, дать некоторые идеи.

+810
dang quynh 23 окт. 2011 г., 17:44:12

Я предполагаю, что это какая-то проблема корневой разрешения. Сейчас скачал мой проект для загрузки и перенес его в /opt/lampp/htdocs в. Теперь он работает нормально

+808
user3126239 13 авг. 2012 г., 23:06:47

У меня Сони Вайо П нетбука и несколько вопросов (видео драйвер, аудио драйвера и рулевое управление), я хочу установить старую версию ядра Linux на базе Ubuntu 11.10 (на самом деле его Xubuntu в), что, кажется, гораздо больше подходит.

Так что я искал для Ubuntu ядра и нашел эту ссылку, которая включает в себя все версии ядра Linux распространяется по Ubuntu. Я ищу вариант до 2.6.38 (чтобы избежать известной проблемы управления питанием) и конечно решить многие мои проблемы водителя!

  1. Я думаю, что моя лучшая ставка-это 2.6.37 , но есть несколько 2.6.37.х-х ядер! Может кто-нибудь точка меня к правильному выбору?

  2. В каждой папке (например: это одно) существует несколько deb-пакетов. Какие пакеты я должен установить? (Примечание: у меня 32-битная система)

  3. Каков процесс установки? судо команды dpkg -я *.деб ? Это нормально или требуются дополнительные шаги?

Спасибо.

+749
Clact1957 2 нояб. 2018 г., 6:36:51

я хочу скачать видео с YouTube через youtube-dl и через прокси-сервер, но он показывает, требуется проверка подлинности

код:

при="http://username:[email protected]:port/" на YouTube-дл URL-адрес

он показывает ошибки проверки подлинности

+707
Air Wllet 1 февр. 2011 г., 14:33:37

Я просто проверял составляющей.тест() на моем VPS сервер с Ubuntu 12.04. Я установить numpy, составляющей, нос через apt.Я запускаю тест из консоли Python. Тест не пройден, но это уже другой вопрос. Смотрите мои составляющей.тест() выход. Как запустить тест? Я предполагаю, что это работает, то ты просто не видел выхода.

+659
White Dragon 8 нояб. 2018 г., 16:51:20

Возможные Дубликаты:
Как оптимизировать ОС для SSD?

Существует уже довольно много вопросов касательно SSD дисков с Ubuntu.

Но технология движется вперед. Есть ли новые вещи, мне нужно знать переезда на SSD?

Я планирую купить быстрый 120ГБ SSD для моего ноутбука и поставить там установки по умолчанию. в ext4 будет хорошим выбором?

Тогда что? Мне все еще нужна оптимизация?

Спектакль будет уже лучше, чем на обычных HDD, так что я думаю, моя основная цель-это оптимизация для жизни.

+647
UpAndAdam 11 июн. 2016 г., 0:43:42

Как указано в libimobiledevice-сайта , функции с iOS устройств ограничено и варьируется в зависимости от характеристика. В частности, музыка синхронизация не будет работать с-до-на сегодняшний день iPhone. Это не имеет ничего общего с конкретной настройки рабочего стола, но и с библиотеками используется для синхронизации с вашим iPhone.

Других вещей может или может не работать (см. таблицу на сайте подробности).

+582
Justin Montague 2 янв. 2010 г., 12:21:58

Нашел ответ, так что если кто-то испытывает эту проблему, читайте дальше:

Примечание: это только обеспечивает совместимость нить в топ-уровня. Откройте терминал и введите следующую команду:

ocamlmktop -нить из Unix.потоки МНМ.МНМ -о ocaml_threads

а затем, чтобы начать топ-уровня с потоками:

./ocaml_threads -я +нитки

+573
user18979 14 янв. 2013 г., 13:16:14

Пиннинг может быть ответ: Как пропустить обновление ядра? Я бы еще признателен за любые другие предложения.

Беда в том, что я не могу сделать прикрепление к работе. Менеджер обновлений предлагает установить 2.6.32-х версиях ядра, даже когда я "блокировка" моей версии 2.6.38, используя Synaptic. Предложения?

+569
adel4 12 июн. 2011 г., 4:12:46

Если вы воспользовались Видео диск, чтобы установить его ...

  1. Поставил диск Windows 7 в дисковод. Перезагрузиться и выбрать загрузку с DVD.
  2. Используйте опцию "ремонт" и затем выбрать "Восстановление запуска"
  3. После успешного завершения, см. Если Windows 7 правильно загружаться, как раньше. Если не выполните - http://support.microsoft.com/kb/927392. (использовать /fixboot и параметр /fixmbr)
  4. Если так, то в Windows 7 запуск командной строке введите "программой diskmgmt.MSC" и нажмите Enter.
  5. Удалить разделы, которые относятся к Ubuntu для освободив пространство.

Если вы через WUBI , просто зайти в установку/удаление программ и удалить его.

+555
Saumya Singh 5 февр. 2010 г., 20:56:23

Кто-нибудь знает хорошее программное обеспечение, которое позволит мне импортировать видео, которые я взял из моей цифровой фотоаппарат Panasonic TZ7?

Шотвелл прекрасно импортирует фотографии с этого устройства. Однако я не мог найти любое программное обеспечение, которое импортирует видео (я пробовал несколько, среди других быстрый видео-загрузчик). Только я могу импортировать видео из Наутилуса, глядя непосредственно для файлов МТС, и тогда мне придется переименовать файл в что-то имеют смысл.

Если программное обеспечение также может конвертировать файл в другой формат-это плюс, но что я могу сделать это с помощью VLC.

+532
user122143 18 нояб. 2010 г., 9:49:09

У меня точно такая же проблема. У меня Dell точность 7500 тенге почти из коробки, с Квадро на FX 580 и парой 1Т дисков. В один момент у меня был двойной загрузки с Win 7 и Ubuntu 11.10 без проблем. Затем я обновился до 12.04, и проблем работоспособность системы. У меня был сбой модулей с помощью соответствующих диалоговых окон, когда я перезагрузился, я бы застрять в командной строке логин-который не работал. В конце концов я сдался, стер раздел и переустановил 12.04. После обычных проблем, пытаясь получить мою видео-карту, чтобы работать, я понял, что система действовала так же, как это было раньше. Т. е., очень медленно, процессы грохот из строя. Я, наконец, получил то, что оказалась пригодной для работы системы уничтожив перегородку, сделать новую установку, и иду в режим Recovery при первой загрузке. Оттуда я запустил проверку, сети, и установленная видеокарта NVIDIA-Current и сделали обновление, которое было обширным. Но система казалось нормальным, когда он подошел. Я установить и настроить autofs С и все было хорошо. Пока я не перезагрузился, затем я вернулся к той же проблеме. Я обнаружил, что все, что мне нужно было загрузиться в режиме восстановления, сетевые Пуск, затем возобновление загрузки и все было хорошо. Я попробовала загрузке, минуя режим восстановления и ждем несколько минут (например, 15-20 или более), чтобы получить подходящее приглашение, но могу только войти в систему как локальный пользователь. Я сделал судо -и я побежал список initctl и обнаружил, что многие процессы все еще ждут. Я также не имел IPv4-адрес, хотя у меня была пара юридических глобальные IPv6-адреса. Я побежал программа dhclient-что занимает очень много времени для запуска, и еще, наверное, не связанными процесс умирает в промежуточные-и есть адрес IPv4 и правильный файл /etc/файл resolv.конф. Системного журнала показывает, что многие из процессов запущен dbus не удалось активировать.

Поиск в Google показывает, что эта проблема не является уникальной для Ubuntu, но также влияет, по крайней мере, Красный Hat и Debian, и был в течение года или более. Очевидно, механизм выскочка/ДГУ не совсем готов к прайм-тайм.

+494
dirkk 10 июн. 2018 г., 18:43:12

Я ушел на Убунту Вики, но запутался,там было слишком много способов. Скажите, пожалуйста, простое руководство для работы с пакетами Debian.

+489
PMunch 29 апр. 2017 г., 9:03:58

Я установил единство 5.0 на моей Убунту 12.04 экспериментальной системы. После установки единства 5.0 плюс некоторые нормальные обновления системы по-прежнему загружается но выключается из-за Кернел Паник. Я пытался восстановить в режиме восстановления, однако система отказывается от команды dpkg --настроить -а о том, что файлы доступны только для чтения. Же реакции на каждые установленного ядра. Нужна помощь.

+471
dlohani 1 нояб. 2017 г., 20:58:22

Вы не говорите, какую версию Ubuntu вы используете. Он был удален в версии развития единства, и оно не будет использоваться в 12.04. Вернее, он был изменен, чтобы работать, как другие объективы, только с разных категорий. Большие кнопки исчезли.

Возможно, что вы можете установить его в свою версию Ubuntu, с ППА, но я бы рекомендовал, что вы ждать, пока вы чувствуете себя комфортно с ним и обновление до 12.04.

+429
Rajdeep Mukherjee 17 окт. 2016 г., 9:26:49

Я рекомендую их в следующем порядке по найденные проблемы, как "из коробки" чувствовать конечным пользователям, насколько совместимы он и как он будет чувствовать себя после того, как вы его создали:

  1. Интел - работает из коробки идеально. Большинство, если не все будет просто работать без проблем. Отлично подходит для использования видео-луч или другой видеовыход. Просто подключите и готово. Чувствует себя хорошо также. Конечно, преимущество заключается в том, как быстро карты компании Intel. Я бы не советовал процессором Intel старый 440 до более новейшие процессоры Core 2 Duo и выше версий. В общем, вы не должны иметь никаких проблем с ними.

  2. От Nvidia - большой производительности с единицей. Он работает "из коробки" для большинства видеокарт Nvidia с помощью нуво и если вы установки легко установить проприетарные драйвера, она будет чувствовать себя идеально. Есть маленькие проблемы, которые могут быть быстро решена, если вам посчастливилось иметь некоторые из карт, которые имеют мелкие детали (которые также можно решить, если обновить 12.04 с последними обновлениями). Большинство карт отличную работу с Unity. Я испытал карт начиная с серии GeForce 4600 Ti с 128 МБ до 560 ти 1ГБ.

  3. АТИ - и большой производительности с единицей. Он работает из коробки, хотя не наиболее упоминаемых с NVIDIA. При установке проприетарных драйверов вы получите хороший скачок в производительности, но опять же, это не как обычно упоминаются как NVIDIA. Мое любопытство заключается в том, что ATI является более открытыми для открытой среде, чем Nvidia, и еще немного больше проблем с видео.

Так что в общем если бы у меня было 3 ноутбука на выбор, и все они были такими же, за исключением видеокарты, я определенно выбрал бы Intel в компании Nvidia, и NVIDIA за Ати.

В случае 3-х настольных ПК, которые являются идентичными, за исключением видео карты, я бы выбрал Нвидиа за Intel и Intel за Ати.

Это всего лишь несколько лет хороших, нейтральных и плохих впечатлений.

Для случаев, когда у вас есть 2 встроенных видеокарт (Nvidia и Intel или ATI и Intel). Выигрыш в производительности не так важно, как то, насколько хорошо Видео Карты ведут себя на низкой мощности, высокая тепло ситуациях. Информацию об этом я всегда указываю Шмель или Айронхайд?

В общем, Убунту будет работать без проблем, или по крайней мере с минимальной настройки. Прирост производительности в последние месяцы для всех 3 видео карты и сумму исправления, которые они получили просто дает нам знать, что будет меньше проблем для каждой новой версии Ubuntu.

+355
user1676402 31 окт. 2018 г., 3:10:27

Вы не получите свои базы данных назад. Если ваша старая версия MySQL был ровно(!) так же, как вы используете сейчас, он бы, возможно, получится, но только если вы хотели переместить текущий файл /var/библиотека/MySQL в что-то типа /var/библиотека/MySQL для.старое и переместить все содержимое из старой резервной копии в /var/библиотека/MySQL, включая все поддиректории в /var/библиотека/MySQL теперь.

Ваша проблема в том, что вы сделали только сырые копирования данных из файлов, содержащих данные, но вы действительно не подкреплены логикой. Увидеть, если база данных создается как gallery3, он вставляет определенных строк и данных в словаре данных самой БД MySQL и в 'MySQL в' мастер схемы. Поэтому только копирование каталога, в том числе файлы данных не будет работать, а - назовем их ссылки на тех данных внутри новой установки MySQL не хватает.

Также, если вы запустили старый установка MySQL по умолчанию ДБ тип "новшеств" и не резервное копирование ibdata1 и ib_logfiles0/1 файлы в /var/библиотека/MySQL вашего сведения, безусловно, теряется, так как InnoDB таблицы полностью хранится в InnoDB табличное пространство файл (ibdata1) и только немного метаданные хранятся в файлах в каталоге.

Лучший способ для простого резервного копирования перед такими большими заминками, чтобы сделать туздышпр базы данных (или схемы) в себя .sql файл, а затем повторно вставьте его. Это называется "логический" резервное копирование (вместо физического), так как он сбрасывает всю информацию, логически необходимо перестроить свои схемы БД, как это было раньше. Физическое резервное копирование не рекомендуется (только если вы точно знаете, что вы делаете, и какие здесь есть риски).

Надеюсь, что помогает немного

+326
Penny Miles 4 июл. 2016 г., 23:56:35

Если она высока, то у меня есть почти точно такие же цифры на и5-2410м

coretemp-Иса-0000
Адаптер: Адаптер для ISA
Физический идентификатор 0: +54.0°с (максимум = +86.0°C, в крит = +100.0°с)
Ядро 0: +47.0°с (максимум = +86.0°с, Крит = +100.0°с)
Ядро 1: +50.0°c (высокая = +86.0°с, Крит = +100.0°с)

Поэтому я предполагаю, что это нормально, так оно и есть. Моя система редко нагревается (даже при воспроизведении видео).

+318
atulkhatri 23 июл. 2015 г., 21:56:19

Я пробовал гном-диск-утилиты и это не удалось. Еще раз я удалил лаунчер для, "диски", которое является дисковой утилиты GNOME и теперь я не могу понять, как я могу открыть его. Я бегу 12.10.

Какую команду вы выполнять из командной строки, чтобы открыть Дисковую утилиту Гном (диски)?

+305
Chris Pratt 4 апр. 2014 г., 0:30:24

Просто предупреждение: это ответ теоретический, потому что у меня нет такого оборудования...

Насколько мне известно, вы должны включить петлевой-устройство для PulseAudio:

нагрузка-модуль pactl модуль-шлейф

После этого вы должны увидеть новое приложение под аудио-настройки.

Если он работает хорошо, вы можете добавить строку в пульс-аудио-config, чтобы сделать этот настойчивый:

судо Ш-с ' Эхо "груз-модуль-шлейф" > > в /etc/пульс/по умолчанию.па '

Удачи!

Дополнительная информация от matto1990:

Вам нужно только сделать это, если вы хотите, чтобы шлейф от другого устройства, кроме микрофона или линейный (по умолчанию). Перейдите в центр программного обеспечения и установить "пакет регулятор громкости". Откройте его и перейдите на вкладку Запись. В шоу выпадающем списке выберите "все". В "шлейф из раздела внутреннего звука" (или как устройство вывода, вы хотите это) Выберите устройство ввода вы хотите петлевой из (в моем случае USB один).

+282
Viacheslav Bakshaev 29 дек. 2015 г., 22:55:38

Я с Ubuntu 8.04 (в настоящее время я не располагаю возможностью обновления из-за аппаратных проблем). Мне нужно сделать г++ на мои установки, но так как это больше не поддерживаются, я не могу использовать традиционный apt-получить подход. Какие у меня варианты? Несколько пакетов Ubuntu настроена специально для каждой версии? Например, я могу вручную загрузить последнюю версию GCC и G++, которые изначально не поставляются с 8.04 (скажем, версия 10.04 например) и построить их с нуля? Делать компиляторы работать в этом направлении в том смысле, что они имеют версии в версию в Ubuntu или они учитываются как отдельные объекты??

Я не знаю достаточно о внутренностях Убунту действительно и всегда использовать apt-получить получить/обновить все пакеты, которые мне нужны. Если это возможно, чтобы сделать это таким образом, есть ли способ, чтобы убедиться, что у меня есть все, что касается утилит, необходимых на G++ для установки??

+207
Pratul Ranjan 4 нояб. 2011 г., 4:42:56
  • проверить с

    кошка /proc/перегородки
    

чтобы увидеть, какой раздел является новым (размер может дать вам подсказку)

  • Создать несколько реж для крепления диска

  • Добавить строку в /etc/fstab и соответственно

Запустить

 судо гора -а
+200
Gabriel Triggs 13 мар. 2015 г., 0:59:52

Если вы проходите документация на DVD::рип сайта вы сможете найти там сам пакет и инструкции, а также.

Источник:

1.3.4 Рар (для сжатия vobsub выступает):

Некоторые специальные примечания о программе Рар. Mplayer поддерживает vobsub выступает файлы, сжатые с RAR, но вам нужен 2.X версии, 3.X и выше не работает. Вы можете получить 2.X версии локально здесь:

http://www.exit1.org/dvdrip/contrib/rarlnx271.sfx.bin

Я предлагаю установить двоичные, к примеру /usr/местные/Бен. Потом настроить этот путь, используя диалоговое окно "Параметры".

Редактировать:

  1. Сначала вам нужно открыть терминал и скопировать файл в каталог/usr/местные/Бен.
  2. Затем сделать файл исполняемым
  3. Запустите файл.

Пример : (если файл был загружен в мою папку "Загрузки")

СР ~/загрузки/rarlnx271.компания SFX.бин /usr/местные/Бен/ #копирование файла 
компакт-диски /usr/местные/Бен/ #изменения рабочего каталога
чмод +х rarlnx271.компания SFX.Бен #делает исполняемый файл 
./rarlnx271.компания SFX.Бен #запускает файл
+177
John Barsoum 24 нояб. 2017 г., 16:24:50

мой первоначальный машина была Windows 7 х64. тогда я решил попробовать Ubuntu 12.04. так как сейчас в Ubuntu 12.04 установлена в другой раздел, и это действительно сапоги быстро. однако, когда я выберите Windows 7 в качестве операционной системы в меню выбора жратвы он занял около 30 секунд, прежде чем его ботинки к экрану входа в систему. Прежде чем я установил Ubuntu 12.04 на двойной загрузке Windows 7 Не загружается так долго. есть в любом случае, чтобы это исправить?

+77
Raymund Villagarcia 21 дек. 2013 г., 12:57:15

Показать вопросы с тегом